{
	"file_path": "C:\\Users\\spyde\\AppData\\Local\\Packages\\Microsoft.MinecraftUWP_8wekyb3d8bbwe\\LocalState\\games\\com.mojang\\development_resource_packs\\§cM§6o§er§ae §9G§1e§5a§dr §7RES\\textures\\terrain_texture.json",
	"file_type": "terrain_texture",
	"format_version": 1,
	"file_uuid": "8ebd9950_8d25_4bf0_8286_1f8ee1218eed",
	"file_version": 3,
	"cache_content": {
		"children": [
			{
				"data": "bridgeRP",
				"key": "resource_pack_name"
			},
			{
				"data": "atlas.terrain",
				"key": "texture_name"
			},
			{
				"data": "8",
				"key": "padding"
			},
			{
				"data": "4",
				"key": "num_mip_levels"
			},
			{
				"open": {
					"resource_pack_name": "bridgeRP",
					"texture_name": "atlas.terrain",
					"padding": 8,
					"num_mip_levels": 4,
					"texture_data": {
						"bruh": {
							"textures": "textures/blocks/bruh"
						}
					}
				},
				"key": "texture_data",
				"children": [
					{
						"open": {
							"bruh": {
								"textures": "textures/blocks/bruh"
							}
						},
						"key": "bruh",
						"is_minified": true,
						"children": {
							"textures": "textures/blocks/bruh"
						}
					}
				]
			}
		]
	}
}